all:
	gomobile install

install:
	go install golang.org/x/mobile/cmd/gomobile@latest

init:

build:
	# gomobile build -androidapi 16 -target=android -o myapp.apk main.go
	gomobile build -target=android -o myapp.apk main.go

adb-logcat:
	# this worked
	adb logcat |grep jwc

untar:
	mkdir junk/
	cd junk && apktool decode ../my_gomobile.apk

test-gui:
	go get -v check.lab.wit.org/gui@lastest
